h25812
s 00010/00000/00000
d D 1.1 83/03/11 17:29:55 mjb 1 0
c date and time created 83/03/11 17:29:55 by mjb
e
u
tes
mjb
U
t
T
I 1
      subroutine ggstub
C     THIS ROUTINE FORCE LOAD COMMON ROUTINES IN DAUGHTER OVERLAYS
C     IN ORDER TO REDUCE OVERALL DISK USAGE ON 8080's
      if(.true.)goto 23000
      call lnclip
      call gpzdrw
      call idraw
23000 continue
      return
      end
E 1
